
@import "//fonts.googleapis.com/css?family=Montserrat:400,700";
body {
 
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin: 0;
    outline: medium none;
    padding: 0;
}
.no-padd {
    padding: 0;
}
.no-mar {
    margin: 0;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    border: 0 none;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: outside none none;
    margin: 0;
    padding:0;
    position: relative;
}
#cssmenu::after, #cssmenu > ul::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu {
    background: #2c529d none repeat scroll 0 0;
    font-family: Montserrat,sans-serif;
    margin: 0 auto;
    width: 98%;
}
#cssmenu > ul > li {
    border-right: 1px solid #13306a;
    float: left;
}
#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul > li {
    float: right;
}
#cssmenu > ul > li > a {
    color: #ffffff;
    font-size: 12px;
    font-weight:normal;
    letter-spacing: 1px;
    padding: 17px;
    text-decoration: none;
    text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
    color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
    padding-right:69px;
}
#cssmenu > ul > li.has-sub > a::after {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right:16px;
	transform: rotate(45deg);
    top: 22px;
    width: 8px;
}
#cssmenu > ul > li.has-sub > a::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    right: 14px;
    top: 19px;
	transform: rotate(45deg);
    transition: all 0.25s ease 0s;
    width: 2px;
}
#cssmenu > ul > li.has-sub:hover > a::before {
    height:8px;
    top:19px;
}
#cssmenu ul ul {
    left: -9999px;
    position: absolute;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu ul ul li {
    height: 0;
    transition: all 0.25s ease 0s;
}
#cssmenu li:hover > ul {
    left: auto;
}
#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#cssmenu li:hover > ul > li {
    height: 35px;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li a {
    background: #2c529d none repeat scroll 0 0;
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    padding: 11px 2px 11px 8px;
    text-decoration: none;
    width: 185px;
	z-index:100;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
    border-bottom: 0 none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 11px;
    top: 16px;
    width: 8px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
    left: 11px;
    right: auto;
}
#cssmenu ul ul li.has-sub > a::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    right: 14px;
    top: 13px;
    transition: all 0.25s ease 0s;
    width: 2px;
}
#cssmenu.align-right ul ul li.has-sub > a::before {
    left: 14px;
    right: auto;
}
#cssmenu ul ul > li.has-sub:hover > a::before {
    height: 0;
    top: 17px;
}
@media all and (max-width: 768px), not all, only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), not all, not all, only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#cssmenu {
    width: 100%;
}
#cssmenu ul {
    display: none;
    width: 100%;
}
#cssmenu.align-center > ul {
    text-align: left;
}
#cssmenu ul li {
    border-top: 1px solid rgba(120, 120, 120, 0.2);
    width: 100%;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
    height: auto;
}
#cssmenu ul li a, #cssmenu ul ul li a {
    border-bottom: 0 none;
    width: 100%;
}
#cssmenu > ul > li {
    float: none;
}
#cssmenu ul ul li a {
    padding-left: 25px;
}
#cssmenu ul ul ul li a {
    padding-left: 35px;
}
#cssmenu ul ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
    color: #ffffff;
}
#cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
    left: 0;
    margin: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
#cssmenu > ul > li.has-sub > a::after, #cssmenu > ul > li.has-sub > a::before, #cssmenu ul ul > li.has-sub > a::after, #cssmenu ul ul > li.has-sub > a::before {
    display: none;
}
#cssmenu #menu-button {
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: 700;
    padding: 17px;
    text-transform: uppercase;
}
#cssmenu #menu-button::after {
    border-bottom: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    right: 17px;
    top: 22px;
    width: 20px;
}
#cssmenu #menu-button::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 17px;
    top: 16px;
    width: 20px;
}
#cssmenu #menu-button.menu-opened::after {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    top: 23px;
    transform: rotate(45deg);
    width: 15px;
}
#cssmenu #menu-button.menu-opened::before {
    background: #ffffff none repeat scroll 0 0;
    top: 23px;
    transform: rotate(-45deg);
    width: 15px;
}
#cssmenu .submenu-button {
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    cursor: pointer;
    display: block;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    width: 46px;
    z-index: 99;
}
#cssmenu ul li a i{font-size:18px;}
#cssmenu .submenu-button.submenu-opened {
    background: #2c529d none repeat scroll 0 0;
}
#cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
}
#cssmenu .submenu-button::after {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 19px;
    top: 22px;
    width: 8px;
}
#cssmenu ul ul .submenu-button::after {
    right: 13px;
    top: 15px;
}
#cssmenu .submenu-button.submenu-opened::after {
    background: #ffffff none repeat scroll 0 0;
}
#cssmenu .submenu-button::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    right: 22px;
    top: 19px;
    width: 2px;
}
#cssmenu ul ul .submenu-button::before {
    right: 16px;
    top: 12px;
}
#cssmenu .submenu-button.submenu-opened::before {
    display: none;
}
}
